May 4, 2011

Activation Problems | CyberSEO Pro | Support Forums

Avatar

Lost password?
Advanced Search

— Forum Scope —




— Match —





— Forum Options —





Minimum search word length is 3 characters - maximum search word length is 84 characters

Related Topics sp_topicicon
Activation Problems
Topic Rating: 0 Topic Rating: 0 Topic Rating: 0 Topic Rating: 0 Topic Rating: 0 Topic Rating: 0 (0 votes) 
October 3, 2011
8:33 am
Avatar
Ahperson
Guest
Guests

I purchased the CyberSEO lite single version and I cannot get it to activate. I'm getting an error which says, “Plugin could not be activated because it triggered a fatal error.”  I check the specs and it appears that everything current or better than whats required to run this script and also I have had no problems with any other plugin.

If anyone else has had this problem I would be happy to hear about how they solve the problem because I am confused right now.

October 3, 2011
12:37 pm
Avatar
Admin
Forum Posts: 3066
Member Since:
July 2, 2009
sp_userofflinesmall Offline
  1. Please check once again if your PHP version is 5.2.4 or greater.
  2. Make sure the plugin doesn't conflict with other plugins or themes (temporary disable all other plugins and switch to default WP theme).
  3. Make sure your host software doesn't conflict with IonCube loader.
  4. Add the following line into your wp-config.php, and post here the complete error message:
    define('WP_DEBUG', true);
October 3, 2011
7:15 pm
Avatar
Ahperson
Guest
Guests

php version – 5.3.6

MySQL Version – 5.0.92 community-log

I didn't install any plugin except akismet when I was trying to activate cyberSeo

I will have to check this because it was installed on the server and I don't know
if they have had problems with this.

 

Warning: ini_set() has been disabled for security reasons in /home/watchaon/public_html/wp-includes/load.php on line 272

Warning: Cannot modify header information – headers already sent by (output started at /home/watchaon/public_html/wp-includes/load.php:272) in /home/watchaon/public_html/wp-includes/pluggable.php on line 934

October 3, 2011
7:49 pm
Avatar
Admin
Forum Posts: 3066
Member Since:
July 2, 2009
sp_userofflinesmall Offline

These are just warnings. I don't see any critical error in the report above.

Email me your blog's URL along with the login/password to your WP control panel. I'll take a look.

October 3, 2011
9:56 pm
Avatar
Ahperson
Guest
Guests

Admin,

 

The problem was on their end they had to rebuild the server and the plugin activated.  After I activated the script with the serial number/username I got this message:

 

The required Login to see this link. PHP extension is not installed. You must install it in order to make CyberSEO work properly.

 

They are installing this now so I should be good to go, but if I run into anything that's worth mentioning that someone else can use I will post it here.  Thanks, for your support.

Forum Timezone: Europe/Moscow

Most Users Ever Online: 105

Currently Online:
8 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

ninja321: 81

Freedom: 61

B8europe: 52

saviulisse67: 45

adultdenim: 44

allgoodies: 38

Member Stats:

Guest Posters: 350

Members: 1915

Moderators: 0

Admins: 1

Forum Stats:

Groups: 1

Forums: 2

Topics: 1317

Posts: 6560

Administrators: CyberSEO: 3066